@import url('https://fonts.googleapis.com/css?family=Quicksand:300,400,500,600,700&display=swap');

body {font-family: 'Quicksand', sans-serif;font-size: 16px;line-height: 1.42857143; color: #071d38; background-color: #ffffff;}

a, a:hover, a:focus, a:active, a:visited{
  text-decoration: none;
  outline: 0;
}

.lh30{line-height: 30px;}
.lh30{line-height: 30px;}
.lh16{line-height: 1.6;}

h1{font-size: 48px;}
h2{font-size: 36px;}

.floatLeft{
  float: left;
  width: 100%;
  clear: both;
}
.inlineTable{display: inline-table !important;}
::-webkit-input-placeholder {
  color: #abaeb2 !important;
  font-size: 15px !important;
}
:-ms-input-placeholder {
  color: #abaeb2 !important;
  font-size: 15px !important;
}
::placeholder {
  color: #abaeb2 !important;
  font-size: 15px !important;
}

#search ::-webkit-input-placeholder {
  color: #ffffff !important;
  font-size: 25px !important;
}
#search :-ms-input-placeholder {
  color: #ffffff !important;
  font-size: 25px !important;
}
#search ::placeholder {
  color: #ffffff !important;
  font-size: 25px !important;
}

.offwhite-text{color: #dbe1e7;}
.white-color, a.white-color{color: #ffffff;}
.grey-text{color: #707c8b;}
.grey-text-1{color: #7c8590;}
.lightblue-text{color: #707c8b;}
.blue-text{color: #0079fc;}
.pink-text{color: #ff4265;}

/*header*/
.navbar.headerMenu{
  padding-top: 0px;
  padding-bottom: 0px;
  width: 100%;
  background-color: #1e73be;
}
.headerMenu ul > li > a{
  color: #ffffff;
  font-weight: 400;
  line-height: 30px;
}
.headerMenu ul > li > a:hover{
  color: #ffffff;
  font-weight: 500;
}
.headerMenu ul > li.active > a{
  font-weight: 600;
  color: #ffffff;
  border-bottom: 2px solid #fff;
}
.navbar-toggler{
  border: 1px solid transparent;
  line-height: 1.4;
  padding: 2px 5px;
}
.navbar-toggler-icon i{
  color: #ffffff;
  vertical-align: middle;
  font-size: 30px;
} 
.navbar-toggler:focus, .navbar-toggler:hover{outline: 0;}

.w300{font-weight: 300;}
.w400{font-weight: 400;}
.w500{font-weight: 500;}
.w600{font-weight: 600;}
.w700{font-weight: 700;}



.social-links {
    list-style: none;
    margin: 0;
    padding: 0;
}
.social-links li {
  display: inline-block;
}
.social-links li a {
    height: 35px;
    display: block;
    color: #ffffff;
    padding: 0 12px 0 12px;
    font-size: 13px;
    font-weight: 600;
}
.social-links li a.socialIcons{
  padding: 0 5px;
}
.social-links li a.socialIcons i {
  padding: 5px 5px;
    color: #007bff;
    border-radius: 5px;
    font-size: 15px;
}

.f-left-xs{
  float: left;
}
.f-right-xs{
  float: right;
}
.commonHeading-section h1{
  position: relative;
    display: inline-block;
}
.commonHeading-section h1:before{
  content: "";
    position: absolute;
    top: 28px;
    width: 80px;
    height: 2px;
    left: -100px;
    background: #fe4c1c;
}
.commonHeading-section h1:after{
  content: "";
    position: absolute;
    top: 28px;
    width: 80px;
    height: 2px;
    right: -99px;
    background: #fe4c1c;
}
.media-body{line-height: 1.6;}


.testimonial-bg{
  background: #f8f8f8;
}

.future-section{
  position: absolute;
  overflow: hidden;
  text-align: center;
  top: 135px;
  left: 0;
  right: 0;
  z-index: 9;
  padding-top: 70px;
  padding-bottom: 70px;
}
.future-section p{
  color: #ffffff;
  font-size: 18px;
  font-weight: 500;
  margin-bottom: 20px;
}
.future-section h1{
  font-weight: 700;
  margin-bottom: 50px;
  color: #ffffff;
  /*margin-bottom: 100px;*/
}
a.read-more-btn{
    font-size: 16px;
    font-weight: 700;
    padding: 10px 30px 10px;
    outline: none !important;
    border: 2px solid #fe4c1c;
  background-color: #fe4c1c;
  color: #ffffff;
      box-shadow: 0 0.3px 1px -5px rgba(0, 0, 0, 0.109), 0 0.9px 2.6px -5px rgba(0, 0, 0, 0.155), 0 1.8px 5.3px -5px rgba(0, 0, 0, 0.195), 0 3.7px 11px -5px rgba(0, 0, 0, 0.241), 0 10px 30px -5px rgba(0, 0, 0, 0.35);
      -webkit-transition: all 0.25s ease 0s;
    transition: all 0.25s ease 0s;
    border-radius: 100px;
    display: table;
}
.marginAuto{
  margin: 0 auto;
}
ul.socialLinks{
  list-style: none;
  padding: 0;
  margin: 0;
  text-align: center;
}
ul.socialLinks li{
  display: inline-block;
  padding-right: 10px;
}
ul.socialLinks li a{
  width: 35px;
    height: 35px;
    background-color: #ffffff;
    color: #011c30;
    border-radius: 100px;
    display: block;
    line-height: 35px;
    text-align: center;
    border: 1px solid transparent;
}
ul.socialLinks li a.facebook:hover{
  background-color: #3b5998;
  color: #ffffff;
  border: 1px solid #3b5998;
}
ul.socialLinks li a.linkedin:hover{
  background-color: #0e76a8;
  color: #ffffff;
  border: 1px solid #0e76a8;
}
ul.socialLinks li a.twitter:hover{
  background-color: #1DA1F2;
  color: #ffffff;
  border: 1px solid #1DA1F2;
}
ul.socialLinks li a.youtube:hover{
  background-color: #c4302b;
  color: #ffffff;
  border: 1px solid #c4302b;
}
.black-bg{background-color: #000000;}
.footer{
  border-top: 1px solid #000000;
  padding-top: 15px;
  padding-bottom: 15px;
}

input.form-control, select.form-control{
  border-radius: 5px;
  height: 40px !important;
}
ul.featureList{
  list-style: none;
  margin: 0;
  padding: 0;
}
ul.featureList li{
  display: inline-block;
  padding: 6% 6% 0 0;
}
ul.featureList li:last-child{
  padding-right: 0;
}
ul.featureList li img{
  max-height: 50px;
  vertical-align: middle;
}
.testimonial_para{
  line-height: 1.6;
  color: #071d38;
}
.testimonial_subtitle{
    color: #0079fc;
    font-size: 12px;
}
.testimonial_btn{
background-color: #fe4c1c !important;
color: #fff !important;
}
h5.aboutus-title{
  font-size: 18px;
  font-weight: 500;
  margin-top: 10px;
  margin-bottom: 10px;
}
.aboutus-box{
  position: relative;
  margin-top: 60px;
  float: left;
  width: 100%;
  clear: both;
}
.grey-bg-1{
  background-color: #ecf4fe;
}
.grey-bg{
  background-color: #f7f9fb;
}
.blue-bg{
  background-color: #071d38;
}
/*padding*/
.prelative{
  position: relative;
}
.ptb-60{
  padding-top: 60px;
  padding-bottom: 60px;
}
.bottomB{
  border-bottom: 1px solid #d3d9e0;
}
/**/
.swiper-container {
    width: 100%;
    height: 505px;
} 


/*allabout Start*/
.maxHeight70{max-height: 70px;}
.border-tb{border-top: 1px solid #1e73be; border-bottom: 1px solid #1e73be;}
.border-b{border-bottom: 1px solid #dddddd;}

.ptb-15{padding-top: 15px;padding-bottom: 15px;}
ul.product-listing{padding: 20px;margin: 0;padding-bottom: 0;}
ul.product-listing li{margin-bottom: 15px;font-size: 15px;}
ul.product-listing li:last-child{margin-bottom: 0;}

.aboutBanner h1{color: #ffffff;}
.aboutBanner .breadcrumb{background-color: transparent;}
.aboutBanner .breadcrumb li a{color: #ffffff;font-weight: 600;}
.aboutBanner .breadcrumb .breadcrumb-item+.breadcrumb-item::before{color: #ffffff;}
.aboutBanner .breadcrumb .breadcrumb-item.active {color: #ffffff;font-weight: 300;}
.skill {margin-bottom: 35px;position: relative;overflow-x:hidden;}
.skill > p {font-size: 18px;font-weight: 700;color: #1a1716;margin: 0;margin-bottom: 4px;}
.skill:before{width: 100%;height: 10px;content: "";display: block;position: absolute;background: #ededed;bottom: 0;}
.skill-bar {width: 100%;height: 10px;background:#43b4f9;display: block;position: relative;}
/* SKILL 1 */
.skill1{width: 87%;}
.skill-bar span{position: absolute;border-top: 5px solid #f4392f;top: -35px;padding: 0;font-size: 18px;padding: 3px 0;font-weight: 500;}
.skill-bar {position: relative;}
.skill1 .skill-count1 {right: 0;}
/* SKILL 2 */
.skill2{width: 75%;}
.skill2 .skill-count2 {right: 0;}
/* SKILL 3 */
.skill3{width: 60%;}
.skill3 .skill-count3 {right: 0;}
/* SKILL 4 */
.skill4{width: 95%;}
.skill4 .skill-count4 {right: 0;}

a.product-box{background-color: #ffffff;padding: 10px;float: left;box-shadow: 0 2px 4px rgba(0,0,0,0.08), 0 4px 12px rgba(0,0,0,0.08);}
a.product-box img{margin-bottom: 15px;transition: all .2s ease-in-out;-webkit-transition: all .2s ease-in-out;-moz-transition: all .2s ease-in-out;-ms-transition: all .2s ease-in-out;-o-transition: all .2s ease-in-out;}
a.product-box:hover img{transform: scale(0.9);-webkit-transform: scale(0.9);-moz-transform: scale(0.9);-ms-transform: scale(0.9);-o-transform: scale(0.9);}
a.product-box:hover{box-shadow: 0 2px 4px rgba(0,0,0,0.08), 0 4px 12px rgba(0,0,0,0.08);transition: all 2s ease-out;}
a.product-box img{width:300px;height: 300px;}

.systemBlock{width: 100%;height: auto;border-bottom: 5px #1e73be solid;background: #fff;
    text-align: center;
    border-radius: 10px;
    overflow: hidden;
    position: relative;
    transition: 0.5s;
    box-shadow: 0 2px 4px rgba(0,0,0,0.08), 0 4px 12px rgba(0,0,0,0.08);
}
.systemBlock:hover .systemBlock-front{bottom:-165px;transition: all 0.5s ease;}
.systemBlock:hover{border-color: #000;transition: 0.5s;cursor: pointer;}
.systemBlock-back{width: 100%;
    height: 147px;
    position: absolute;
    top: 0;
    left: 0;
    padding: 5px 15px 0 15px;
    text-align: left;
    background: #fff;}
.systemBlock-front{width: 100%;height: auto;position: relative;z-index: 10;background: #fff;padding: 15px;bottom: 0px;transition: all 0.5s ease;}
.alignleft, img.alignleft {margin-right: 20px;display: inline;float: left;}
.icon {display: inline;display: inline-block;text-align: center;font-style: normal;color: #43b4f9;}
i.icon {display: inline-block;width: 16px;height: 16px;line-height: 16px;vertical-align: text-top;margin-left: 5px;}
.icon.standard {width: 66px;height: 66px;font-size: 28px;line-height: 66px;border: 2px solid;-webkit-transition: all 0.4s;border-radius: 15px;}

table {border-collapse: collapse;border-spacing: 0;margin: 0 0 20px 0;text-align: left;border: 1px solid;width: 100%;}
th, td {padding: 10px 20px;vertical-align: middle;border: 1px solid;}

.redastrick{color: red;font-size: 18px;}

.form-check-inline{padding-left: 10px;}
.radio input[type="radio"] {
    cursor: pointer;
    opacity: 0;
    z-index: 1;
    outline: none !important;
}
.radio label {
    display: inline-block;
    padding-left: 8px;
    position: relative;
    font-weight: normal;
    cursor: pointer;
}
.radio label::before {
    -o-transition: border 0.5s ease-in-out;
    -webkit-transition: border 0.5s ease-in-out;
    background-color: #ffffff;
    border-radius: 50%;
    border: 2px solid #1e73be;
    content: "";
    display: inline-block;
    height: 18px;
    left: 0;
    top: 0px;
    margin-left: -18px;
    position: absolute;
    transition: border 0.5s ease-in-out;
    width: 18px;
    outline: none !important;
}
.radio-info input[type="radio"]:checked + label::before {
    border-color: #1e73be;
}
.radio label::after {
    -moz-transition: -moz-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
    -ms-transform: scale(0, 0);
    -o-transform: scale(0, 0);
    -o-transition: -o-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
    -webkit-transform: scale(0, 0);
    -webkit-transition: -webkit-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
    background-color: #1e73be;
    border-radius: 50%;
    content: " ";
    display: inline-block;
    height: 10px;
    left: 6px;
    margin-left: -20px;
    position: absolute;
    top: 4px;
    transform: scale(0, 0);
    transition: -webkit-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
    transition: transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
    transition: transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33), -webkit-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
    width: 10px;
}
.radio-info input[type="radio"]:checked + label::after {
    background-color: #1e73be;
}
.radio input[type="radio"]:checked + label::after {
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1);
}

a.buynow-btn{
  background-color: #ffffff;
  color: #43b4f9;
  border: 2px solid #43b4f9;
  font-weight: 600;
  display: table;
  padding: 9px 36px;
}
a.buynow-btn:hover{
  background-color: #43b4f9;
  color: #ffffff;
}
/*allabout End*/

header .item {
  /*height: 75vh;*/
  height: 469px;
  position: relative;
}
header .item img {
  width: 100%;
  /*height: 75vh;*/
  height: 469px;
  /*object-fit: cover;*/
}
header .item .cover {
  /*padding: 75px 0;*/
  padding: 0px 0;
  position: absolute;
  width: 100%;
  /*height: 100%;*/
  /*height: 115vh;*/
  top: 235px;
  left: 0;
  /*background: rgba(0, 0, 0, 0.6);*/
  display: flex;
  align-items: center;
}
header .item .cover .header-content {
  position: relative;
  padding: 20px;
  overflow: hidden;
}
header .item .cover .header-content .line {
  content: "";
  display: inline-block;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  position: absolute;
  border: 9px solid #fff;
  -webkit-clip-path: polygon(0 0, 60% 0, 36% 100%, 0 100%);
  clip-path: polygon(0 0, 60% 0, 36% 100%, 0 100%);
}
header .item .cover .header-content h2 {
  font-weight: 300;
  font-size: 35px;
  color: #fff;
  margin-bottom: 0;
}
header .item .cover .header-content h1 {
  font-size: 56px;
  font-weight: 600;
  margin: 5px 0 20px;
  word-spacing: 3px;
  color: #fff;
  margin-bottom: 0;
}
header .item .cover .header-content h4 {
  font-size: 24px;
  font-weight: 300;
  line-height: 36px;
  color: #fff;
  margin-bottom: 0;
}
header .owl-item.active h1 {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  animation-name: fadeInDown;
  animation-delay: 0.3s;
}
header .owl-item.active h2 {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  animation-name: fadeInDown;
  animation-delay: 0.3s;
}
header .owl-item.active h4 {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  animation-name: fadeInUp;
  animation-delay: 0.3s;
}
header .owl-item.active .line {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  animation-name: fadeInLeft;
  animation-delay: 0.3s;
}
header .owl-nav .owl-prev {
  position: absolute;
  left: 15px;
  top: 35%;
  opacity: 0;
  -webkit-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
  background: rgba(0, 0, 0, 0.5) !important;
  width: 40px;
  cursor: pointer;
  height: 40px;
  position: absolute;
  display: block;
  z-index: 1000;
  border-radius: 0;
}
header .owl-nav .owl-prev span {
  font-size: 1.6875rem;
  color: #fff;
}
header .owl-nav .owl-prev:focus {
  outline: 0;
}
header .owl-nav .owl-prev:hover {
  background: #000 !important;
}
header .owl-nav .owl-next {
  position: absolute;
  right: 15px;
  top: 35%;
  opacity: 0;
  -webkit-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
  background: rgba(0, 0, 0, 0.5) !important;
  width: 40px;
  cursor: pointer;
  height: 40px;
  position: absolute;
  display: block;
  z-index: 1000;
  border-radius: 0;
}
header .owl-nav .owl-next span {
  font-size: 1.6875rem;
  color: #fff;
}
header .owl-nav .owl-next:focus {
  outline: 0;
}
header .owl-nav .owl-next:hover {
  background: #000 !important;
}
header:hover .owl-prev {
  left: 0px;
  opacity: 1;
}
header:hover .owl-next {
  right: 0px;
  opacity: 1;
}
.imageBorderRadius100{
  border-radius: 100px;
  width: 500px;
  height: 500px;
}
.form-section{
  background: #ffffff;
  padding: 40px;
  box-shadow: 0 2px 4px rgba(0,0,0,0.08), 0 4px 12px rgba(0,0,0,0.08);
}
label{font-weight: 500;font-size: 15px;}
.form-control{border-radius: 0 !important;border-color: #ddd !important;}
.form-control:focus{box-shadow: none;border-color: #1e73be !important;}
/*Slick Slider Start*/
/* Slider */

.slick-slide {
    margin: 0px 20px;
}
.slick-slide img {
    width: auto;
    max-width: 100%;
}
.slick-slider
{
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
            user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}
.slick-list
{
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;
    display: block;
}
.slick-track:before,
.slick-track:after
{
    display: table;
    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}
.slick-slide
{
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;
    height: auto;
    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}
/*Slick Slider End*/
.form-contact-bg{
  background: #ecf0f5;
  padding: 20px;
  border-radius: 5px;
}
#search {
  position: fixed;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.7);
  -webkit-transition: all 0.5s ease-in-out;
     -moz-transition: all 0.5s ease-in-out;
      -ms-transition: all 0.5s ease-in-out;
         -o-transition: all 0.5s ease-in-out;
          transition: all 0.5s ease-in-out;
  -webkit-transform: translate(0px, -100%) scale(0, 0);
       -moz-transform: translate(0px, -100%) scale(0, 0);
        -ms-transform: translate(0px, -100%) scale(0, 0);
       -o-transform: translate(0px, -100%) scale(0, 0);
            transform: translate(0px, -100%) scale(0, 0);    
  opacity: 0;
  display: none;
}

#search.open {
  -webkit-transform: translate(0px, 0px) scale(1, 1);
     -moz-transform: translate(0px, 0px) scale(1, 1);
        -ms-transform: translate(0px, 0px) scale(1, 1);
         -o-transform: translate(0px, 0px) scale(1, 1);
             transform: translate(0px, 0px) scale(1, 1); 
  opacity: 1;
  z-index: 106;
  display: block;
}

#search input[type="text"] {
  position: absolute;
  top: 50%;
  left: 0;
  margin-top: -51px;
  width: 60%;
  margin-left: 20%;
  color: rgb(255, 255, 255);
  background: transparent;
  border-top: 1px solid rgba(255, 255, 255, .8);
  border-bottom: 2px solid rgba(255, 255, 255, .5);
  border-left: 0px solid transparent;
  border-right: 0px solid transparent;
  font-size: 40px;
  font-weight: 300;
  text-align: center;
  outline: none;
  padding: 10px;
}
  
#search .close {
  position: fixed;
  top: 15px;
  right: 15px;
  opacity: 1;
  font-size: 27px;
  color: #fff !important;
}

#search .close:hover{
  color: #FC2121;
  cursor: pointer;
}
.info-icon{
  float: right;
  font-size: 20px;
  position: absolute;
  right: 50px;
  top: 8px;
  color: #1e73be;
  cursor: pointer;
}
/*remove responsive design- 1932020*/
.navbar-nav{
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: row;
}
.btn-whatsapp{
  color: #fff;
  background-color: #4FCE5D;
  border-color: #4FCE5D;
}
.btn-whatsapp:hover, .btn-whatsapp:active{
  color: #fff;
  font-weight: 600;
}

.ui-widget-content{
  z-index: 9999 !important;
}

/*google search start*/
.cse .gsc-control-cse, .gsc-control-cse{
  padding: 0 !important;
}
.gsc-search-box-tools .gsc-search-box .gsc-input{
  padding: 0 !important;
}
.gsc-input-box{
  border: 0 !important;
}
table.gsc-input-box{
  border: 0 !important;
  margin: 0 !important;
}
.gsc-control-cse {
  border-color: transparent !important;
  background-color: transparent !important;
}
.gsc-search-box td, .gsc-search-box th{
  border: 0 !important;
  padding: 4px 15px;
}
table.gsc-search-box td{
  vertical-align: baseline !important;
}
.gstl_50{
  margin: 0 !important;
  border: 0 !important;
}
table.gsc-search-box{
  margin-top: 8px !important;
}
.cse .gsc-search-button-v2, .gsc-search-button-v2{
  padding: 7.5px 27px !important;
}
/*google search end*/

/*Media Queries*/
@media(min-width:240px){
  .xs14{font-size: 14px;}
  .xs16{font-size: 16px;}
  .xs18{font-size: 18px;}
  .xs19{font-size: 19px;}
  .xs20{font-size: 20px;}
  .xs22{font-size: 22px;}
  .xs24{font-size: 24px;}
  .xs26{font-size: 26px;}
  .xs28{font-size: 28px;}
  .xs30{font-size: 30px;}
  .xs32{font-size: 32px;}
  .xs34{font-size: 34px;}
  .xs36{font-size: 36px;}
  .xs38{font-size: 38px;}
  .xs40{font-size: 40px;}
  .xs42{font-size: 42px;}

  .future-section h1{
    font-size: 32px;
  }
  .homecontainer{
    width: 100%;
  }
  .appcontainer{
    width: 100%;
  }
  .headerMenu ul > li > a{
    padding: 10px 10px;
    float: left;
  }
  .maxHeight69{
    max-height: 54px;
  }
  .xsmt0{margin-top: 0;}.xsmt1{margin-top: 1%;}.xsmt2{margin-top: 2%;}.xsmt3{margin-top: 3%;}.xsmt4{margin-top: 4%;}.xsmt5{margin-top: 5%;}.xsmt6{margin-top: 6%;}
  .xsmt7{margin-top: 7%;}.xsmt8{margin-top: 8%;}.xsmt9{margin-top: 9%;}.xsmt10{margin-top: 10%;}
  .xsmb0{margin-bottom: 0;}.xsmb1{margin-bottom: 1%;}.xsmb2{margin-bottom: 2%;}.xsmb3{margin-bottom: 3%;}.xsmb4{margin-bottom: 4%;}.xsmb5{margin-bottom: 5%;}.xsmb6{margin-bottom: 6%;}
  .xsmb7{margin-bottom: 7%;}.xsmb8{margin-bottom: 8%;}.xsmb9{margin-bottom: 9%;}.xsmb10{margin-bottom: 10%;}
}
@media(max-width:767px){
  .f-left-xs, .f-right-xs{
    float: none;
    text-align: center;
  }
  .commonHeading-section h1:before{
     content: none;
  }
  .commonHeading-section h1:after{
    content: none;
  }
  header .item img {
    object-fit: unset;
  }
}
@media(min-width:768px){
  .sm15{font-size: 15px;}
  .sm18{font-size: 18px;}
  .sm19{font-size: 19px;}
  .sm20{font-size: 20px;}
  .sm22{font-size: 22px;}
  .sm24{font-size: 24px;}
  .sm26{font-size: 26px;}
  .sm28{font-size: 28px;}
  .sm30{font-size: 30px;}
  .sm32{font-size: 32px;}
  .sm34{font-size: 34px;}
  .sm36{font-size: 36px;}
  .sm38{font-size: 38px;}
  .sm40{font-size: 40px;}
  .sm42{font-size: 42px;}
  .sm44{font-size: 44px;}
  .sm46{font-size: 46px;}
  .sm47{font-size: 47px;}
  .sm48{font-size: 48px;}

  .sm70{font-size: 70px;}

  .future-section h1{
    font-size: 52px;
  }
  .homecontainer{
    width: 750px;
  }
  .appcontainer{
    width: 750px;
  }
  .headerMenu ul > li > a{
    padding: 10px 10px;
    float: left;
  }
  .maxHeight69{
    max-height: 69px;
  }
  .mt0{margin-top: 0;}.mt1{margin-top: 1%;}.mt2{margin-top: 2%;}.mt3{margin-top: 3%;}.mt4{margin-top: 4%;}.mt5{margin-top: 5%;}.mt6{margin-top: 6%;}
  .mt7{margin-top: 7%;}.mt8{margin-top: 8%;}.mt9{margin-top: 9%;}.mt10{margin-top: 10%;}
  .mb0{margin-bottom: 0;}.mb1{margin-bottom: 1%;}.mb2{margin-bottom: 2%;}.mb3{margin-bottom: 3%;}.mb4{margin-bottom: 4%;}.mb5{margin-bottom: 5%;}.mb6{margin-bottom: 6%;}
  .mb7{margin-bottom: 7%;}.mb8{margin-bottom: 8%;}.mb9{margin-bottom: 9%;}.mb10{margin-bottom: 10%;}
}
@media(max-width:991px){
  .bottom-b{
    border-bottom: 1px solid #d3d9e0;
  }
  .navbar.headerMenu{
    padding-left: 0;
    padding-right: 0;
  }
  .headerMenu ul > li.contactus-link{
    margin-top: 10px;
  }
  .headerMenu ul > li > a.contactus-btn{
    margin-left: 20px;
  }
}
@media(min-width:992px){
  .md18{font-size: 18px;}
  .md19{font-size: 19px;}
  .md20{font-size: 20px;}
  .md22{font-size: 22px;}
  .md24{font-size: 24px;}
  .md26{font-size: 26px;}
  .md28{font-size: 28px;}
  .md30{font-size: 30px;}
  .md32{font-size: 32px;}
  .md34{font-size: 34px;}
  .md35{font-size: 35px;}
  .md36{font-size: 36px;}
  .md38{font-size: 38px;}
  .md40{font-size: 40px;}
  .md42{font-size: 42px;}
  .md44{font-size: 44px;}
  .md46{font-size: 46px;}
  .md48{font-size: 48px;}
  .md50{font-size: 50px;}
  .md60{font-size: 60px;}
  .md86{font-size: 86px;}

  .navbar.headerMenu{
    padding-left: 0px;
    padding-right: 0px;
  }
  .future-section h1{
    font-size: 54px;
  }
  .homecontainer{
    width: 960px;
  }
  .appcontainer{
    width: 960px;
  }
  .headerMenu ul > li > a{
    padding: 10px 10px;
  }
  .maxHeight69{
    max-height: 69px;
  }
  .mt0{margin-top: 0;}.mt1{margin-top: 1%;}.mt2{margin-top: 2%;}.mt3{margin-top: 3%;}.mt4{margin-top: 4%;}.mt5{margin-top: 5%;}.mt6{margin-top: 6%;}
  .mt7{margin-top: 7%;}.mt8{margin-top: 8%;}.mt9{margin-top: 9%;}.mt10{margin-top: 10%;}
  .mb0{margin-bottom: 0;}.mb1{margin-bottom: 1%;}.mb2{margin-bottom: 2%;}.mb3{margin-bottom: 3%;}.mb4{margin-bottom: 4%;}.mb5{margin-bottom: 5%;}.mb6{margin-bottom: 6%;}
  .mb7{margin-bottom: 7%;}.mb8{margin-bottom: 8%;}.mb9{margin-bottom: 9%;}.mb10{margin-bottom: 10%;}
}
@media(min-width:1200px){
  .lg20{font-size: 20px;}
  .lg22{font-size: 22px;}
  .lg24{font-size: 24px;}
  .lg26{font-size: 26px;}
  .lg28{font-size: 28px;}
  .lg30{font-size: 30px;}
  .lg32{font-size: 32px;}
  .lg34{font-size: 34px;}
  .lg36{font-size: 36px;}
  .lg38{font-size: 38px;}
  .lg40{font-size: 40px;}
  .lg42{font-size: 42px;}
  .lg44{font-size: 44px;}
  .lg46{font-size: 46px;}
  .lg48{font-size: 48px;}

  .mb0{
    margin-bottom: 0;
  }

  .navbar.headerMenu{
    padding-left: 15px;
    padding-right: 15px;
  }
  .future-section h1{
    font-size: 56px;
  }
  .homecontainer{
    width: 1170px;
  }
  .appcontainer{
    width: 1170px;
  }
  .headerMenu ul > li > a{
    padding: 10px 16px;
  }
  .maxHeight69{
    max-height: 69px;
  }
  .mt0{margin-top: 0;}.mt1{margin-top: 1%;}.mt2{margin-top: 2%;}.mt3{margin-top: 3%;}.mt4{margin-top: 4%;}.mt5{margin-top: 5%;}.mt6{margin-top: 6%;}
  .mt7{margin-top: 7%;}.mt8{margin-top: 8%;}.mt9{margin-top: 9%;}.mt10{margin-top: 10%;}
  .mb0{margin-bottom: 0;}.mb1{margin-bottom: 1%;}.mb2{margin-bottom: 2%;}.mb3{margin-bottom: 3%;}.mb4{margin-bottom: 4%;}.mb5{margin-bottom: 5%;}.mb6{margin-bottom: 6%;}
  .mb7{margin-bottom: 7%;}.mb8{margin-bottom: 8%;}.mb9{margin-bottom: 9%;}.mb10{margin-bottom: 10%;}

}
@media(min-width:1300px){
  .homecontainer{
    width: 1170px;
  }
  .appcontainer{
    width: 1170px;
  }
  .maxHeight69{
    max-height: 69px;
  }
  .mt0{margin-top: 0;}.mt1{margin-top: 1%;}.mt2{margin-top: 2%;}.mt3{margin-top: 3%;}.mt4{margin-top: 4%;}.mt5{margin-top: 5%;}.mt6{margin-top: 6%;}
  .mt7{margin-top: 7%;}.mt8{margin-top: 8%;}.mt9{margin-top: 9%;}.mt10{margin-top: 10%;}
  .mb0{margin-bottom: 0;}.mb1{margin-bottom: 1%;}.mb2{margin-bottom: 2%;}.mb3{margin-bottom: 3%;}.mb4{margin-bottom: 4%;}.mb5{margin-bottom: 5%;}.mb6{margin-bottom: 6%;}
  .mb7{margin-bottom: 7%;}.mb8{margin-bottom: 8%;}.mb9{margin-bottom: 9%;}.mb10{margin-bottom: 10%;}
}

.error-inner {
    color: #a94442;
    margin-bottom: 5px;
    margin-top: 5px;
}

.has-error {
    color: #b94a48;
}